
/* ****************** 맞춤형 레이아웃  ****************** */

.empty_228856_ {padding:20px 10px; background:#ffffff; font-size:13px; color:blue; text-align:left;}
        .faq-container {
            max-width: 1100px;
            margin: 30px auto;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            border-radius: 8px;
            overflow: hidden;
        }

        .question {
            cursor: pointer;
            padding: 20px;
            background-color: #3498db;
            color: #fff;
            font-size: 18px;
            border-bottom: 1px solid #2980b9;
        }

        .answer {
            padding: 20px;
            display: none;
            font-size: 16px;
        }

        .answer p {
            margin: 0;
        }

        .question:hover {
            background-color: #2980b9;
        }
